* {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.fullwidth-section,
.hero-section {
  width: 100vw;
  padding: 0;
  overflow: hidden;
}

.hero-section {
  background: #23415b;
  overflow-y: hidden;
  height: calc((100vw/100)*56.25);
  padding-top: 2rem;
}

.fullwidth-section {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  /* padding-top: 1rem; */
}

.fullwidth-section h2 {
  font-size: 2rem;
padding: 2rem 1rem;
}

.primary-brand-background-color {
  background-color: #ffbe00;
  color: #111;
}

.bg-rot {
		background: #fff;
    color: #111;
}

.bg-gruen {
	background: #225A63;
  color: #eee;
}

.bg-violett {
	background: #8a005b;
  color: #eee;
}

.bg-twitter {
  background: #1da1f2;
  color: #eee;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: local;
  background-image: url('https://erikvonmalottki.de/wp-content/themes/evmmdb2021v2/resources/assets/images/ostsee-dk.jpg');
}

.bg-blue {
  /* background: #1da1f2; */ /* Twitter */
  background: #23415b;
  color: #eee;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.bg-white {
  background: #fff;
  color: #23415b;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.redflag {
  background: #e3000f;
  color: #fff;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: .5rem 1rem;
}

.hero-unbestechlich-img {
  width: 100%;
  max-width: 250px;
  height: auto;
}

.redflag p {
  width: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 95vw;
  padding: 1rem;
}

.redflag a {
  text-decoration: underline;
}

.redflag a:hover {
  background: none;
  color: #fff;
  text-decoration-style: solid;
}

.bg-gray {
  background: #eee;
  color: #23415b;
}

section {
  border-top: 0 solid #000;
}


.hero-container {
display: flex;
flex-flow: column;
width: 100%;
height: 100vh;
}



.News-Area {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  z-index: 3;
  height: 100%;
 }





.Logo-Area img {
  padding-top: 2rem;
  width: 75vw;
  height: auto;
  display: flex;
  z-index: 1;
  margin: 0 auto;
}



.hero-section img {
  box-shadow: none;
  border: none;
}


/* Colors */

.cr-white     { background-color: #f0f0f0; color: #444; }
.cr-black     { background-color: #333; }
.cr-grey      { background-color: #999; }
.cr-blue      { background-color: #39d; }
.cr-green     { background-color: #2c7; }
.cr-turquoise { background-color: #1b9; }
.cr-purple    { background-color: #95b; }
.cr-red       { background-color: #e43; }
.cr-orange    { background-color: #e82; }
.cr-yellow    { background-color: #ec0; }
.cr-violet    { background-color: #7f272d; }



.Logo-Area img {
  padding-top: 2rem;
  height: 30vh;
  width: auto;
  display: block;
  z-index: 1;
}

@-webkit-keyframes scrollDown {
  0% {
    top: 14px;
    opacity: 0;
  }
  15% {
    top: 14px;
    opacity: 1;
  }
  30% {
    top: 14px;
    opacity: 1;
  }
  45% {
    top: 34px;
    opacity: 1;
  }
  100% {
    top: 34px;
    opacity: 0;
  }
}
@keyframes scrollDown {
  0% {
    top: 14px;
    opacity: 0;
  }
  15% {
    top: 14px;
    opacity: 1;
  }
  30% {
    top: 14px;
    opacity: 1;
  }
  45% {
    top: 34px;
    opacity: 1;
  }
  100% {
    top: 34px;
    opacity: 0;
  }
}

.scroll__down {
  position: absolute;
  top: 95%;
  bottom: -44px;
  left: 50%;
  display: inline-block;
  width: auto;
  margin: 0 auto;
  text-align: center;
  background-color: transparent;
  border: none;
  transform: translate(-50%, -50%);
}
.scroll__mouse {
  position: relative;
  display: inline-block;
  width: 34px;
  height: 54px;
  margin: 0 auto;
  border: 2px solid #fff;
  border-radius: 20px;
}
.scroll__wheel {
  position: absolute;
  top: 14px;
  left: 13px;
  width: 4px;
  height: 4px;
  background-color: #fff;
  border-radius: 50%;
  -webkit-animation: scrollDown 2.5s infinite;
          animation: scrollDown 2.5s infinite;
}

@media screen AND (min-width: 960px) {

  .fullwidth-section h2 {
    font-size: 3rem;
  padding: 4rem 1rem;
  }

  .hero-unbestechlich-img {
    width: 100%;
    max-width: initial;
    height: auto;
  }

  .redflag {
    padding: 2rem 1rem;
  }

}
